Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154352 - en_GB entry "offencive" spelt wrongly; should be "offensive"
Summary: en_GB entry "offencive" spelt wrongly; should be "offensive"
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: aspell-en
Version: 3
Hardware: noarch
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-10 20:36 UTC by James Ettle
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-18 08:55:59 UTC


Attachments (Terms of Use)

Description James Ettle 2005-04-10 20:36:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
aspell's entry for "offensive" is wrongly given as "offencive" in at least the en_GB dictionary. This results in it wrongly identifying "offensive" as mis-spelt in a variety of applications, and the incorrect version suggested.

Version-Release number of selected component (if applicable):
aspell-en-0.51-11

How reproducible:
Always

Steps to Reproduce:
$ echo offensive | spell
offensive
$ echo offencive | spell
$  

Actual Results:  Smelling pistake incorrectly identified.

Expected Results:  "Offensive" not marked as erroneous; "offencive" not suggested.

Additional info:

Comment 1 Ivana Varekova 2005-04-18 08:55:59 UTC
Thank you for your notice.
This problem would be fixed upstream (and fixed by aspell developers) so
everyone could use fixed world-list. It is reported in aspell bug list (request
id 1114719).
Ivana Varekova


Note You need to log in before you can comment on or make changes to this bug.